## python-django-health-check 3.12.1

=== debian/changelog ===
python-django-health-check (3.12.1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michal Arbet ]
  * Fix autopkgtest-python:
    - Change import name of library by
      adding debian/tests/autopkgtest-pkg-python.conf

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 02 Aug 2021 11:07:26 +0200

python-django-health-check (3.12.1-2) unstable; urgency=medium

  * Rebuild source only

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 21 Apr 2020 13:44:11 +0200

python-django-health-check (3.12.1-1) unstable; urgency=low

  * Initial release (Closes: #955614).

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 03 Apr 2020 11:44:38 +0200
