=== debian/control ===
Source: python-django-health-check
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Build-Depends-Indep:
 python3-pytest,
 python3-pytest-runner,
 python3-pytest-django,
 python3-celery,
 python3-mock,
 python3-redis,
 python3-django,
Standards-Version: 4.6.0
Homepage: https://github.com/KristianOellegaard/django-health-check
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-health-check
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-health-check.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-django-health-check
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Checks for various conditions and provides reports
 The following health checks are bundled with this package:
  * cache
  * database
  * storage
  * disk and memory utilization (via psutil)
  * AWS S3 storage
  * Celery task queue
  * RabbitMQ
 .
 This package contains the Python 3 version of the library.
