## python-django-health-check 3.17.0

=== debian/changelog ===
python-django-health-check (3.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1013564)
  * debian/gbp.conf: Use debian/latest as default packaging branch.
  * debian/watch: Monitor github release instead.
  * debian/patches: Add patch to fix package installation behavior.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Oct 2022 15:31:40 -0400
