=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-celery,
+ python3-django,
+ python3-mock,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-django <!nocheck>,
+ python3-pytest-runner <!nocheck>,
+ python3-redis,
  python3-setuptools,
  python3-setuptools-scm,
- python3-sphinx,
-Build-Depends-Indep:
- python3-pytest,
- python3-pytest-runner,
- python3-pytest-django,
- python3-celery,
- python3-mock,
- python3-redis,
- python3-django,
-Standards-Version: 4.6.0
+ python3-sphinx <!nodoc>,
+Standards-Version: 4.6.1
 Homepage: https://github.com/KristianOellegaard/django-health-check
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-health-check
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-health-check.git
