=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_python3:
+	# Get rid of extra .coverage file
+	rm -f debian/*/usr/lib/python3/dist-packages/.coverage
