## python-django-health-check 3.18.3

=== debian/changelog ===
python-django-health-check (3.18.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Jun 2024 12:08:45 +0100

python-django-health-check (3.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Jun 2024 17:52:54 +0100

python-django-health-check (3.18.1-1) unstable; urgency=medium

  * Team upload.
  * remove extraneous dep. on python3-mock
  * New upstream version 3.18.1
  * use new dh-sequence-python3
  * refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Mar 2024 15:32:39 +0100
