=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-boto3 <!nocheck>,
  python3-celery,
  python3-django,
- python3-mock,
+ python3-django-storages-s3 <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-django <!nocheck>,
@@ -19,7 +21,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/KristianOellegaard/django-health-check
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-health-check
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-health-check.git
@@ -41,5 +43,3 @@
   * AWS S3 storage
   * Celery task queue
   * RabbitMQ
- .
- This package contains the Python 3 version of the library.
