=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DJANGO_SETTINGS_MODULE=tests.testapp.settings
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_python3:
 	# Get rid of extra .coverage file
