## python-django-health-check 3.20.0

=== debian/changelog ===
python-django-health-check (3.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop some unnecessary pybuild options.
  * Use autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Aug 2025 12:34:11 +0100
