=== debian/control ===
--- 
+++ 
@@ -7,25 +7,25 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ flit,
  pybuild-plugin-pyproject,
  python3-all,
  python3-boto3 <!nocheck>,
  python3-celery,
  python3-django,
  python3-django-storages-s3 <!nocheck>,
+ python3-flit-scm,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-django <!nocheck>,
  python3-pytest-runner <!nocheck>,
  python3-redis,
- python3-setuptools,
- python3-setuptools-scm,
  python3-sphinx <!nodoc>,
 Standards-Version: 4.7.0
 Homepage: https://github.com/KristianOellegaard/django-health-check
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-health-check
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-health-check.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-django-health-check
