=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-health-check
-export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 export DJANGO_SETTINGS_MODULE=tests.testapp.settings
 
 %:
